MMC:CFG_1.0::
HIJ_USER_INCR_STEPS:
#
#Configuration parameters:
#
# -type		Type of motion:
#		- linear (mm)
#		- axes (deg)
#		- reorient (deg)
#
# -value        Step size (REAL).
#
#
#HIJ_USER_INCR_STEPS instances:
-type linear \
-value 5.0
-type axes \
-value 0.1
-type reorient \
-value 0.3
#
#

